const readline = require('readline');

const rl = readline.createInterface({
  input: process.stdin,
  output: process.stdout
});
/*
rl.question('ใส่ชื่อของคุณ :', (name) => { // TODO: ใส่ชื่อของคุณ
    rl.question('ใส่ปีเกิดของคุณ :', (year) => { // TODO: ใส่วันเกิดของคุณ
      year = 2561 - year
        console.log(`สวัสดีคุณ : ${name} คุณอายุ : ${year}`);
        rl.close();
    });
});
*/
let i = 0
let label = ['สวัสดี','อายุ','เบอร์โทร']
let data = []
rl.on('line', (line) => {
  data[i] = line
  //console.log(`${label[i]} == ${line} and i = ${i}`)
  i++
  if (i == 3) {
    // ต้องพิมพ์อะไรไหม?
    data[1] = 2561-(parseInt(data[1]))
    console.log(label[0]+": "+data[0]+", "+label[1]+": "+data[1]+", "+label[2]+": "+data[2])
    rl.close()
  }
})
rl.on('close', () => rl.close() )
